<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Bermuda</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Bermuda-3-of-4/digital-comic/951876</Web>
  <Summary>Bermuda must get to the north shore of Triangle, the island that is at ground zero of a bizarre dimensional portal—it’s a two-day ride via passenger lizard… or it’s a half-day walk if you’re willing to sneak through Soldier's Bay. But the men who live in Soldier's Bay are crazy, well-armed, and don’t tolerate trespassers. And they’re only slightly less dangerous than the giant, poisonous spiders that surround the encampment. Odds are, Bermuda is going to regret taking this shortcut…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB951876], [ASINB097YV9WSV]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
